{

	//材质动画测试脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_49",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.ModifyMaterialPropertyAction",

            "Target" : "Self",

            "key" : "Monster_MeleeSoldier_ShowUp_Glitch_01",

        },

    ],

}